Metadata-Version: 2.4
Name: appscriptify-botlink
Version: 0.1.0
Summary: Official Python SDK for Botlink by AppScriptify
Author-email: Vansh Choyal <your@email.com>
License: MIT
Project-URL: Homepage, https://botlink.appscriptify.com
Project-URL: Repository, https://github.com/appscriptify/botlink-sdk
Project-URL: Documentation, https://botlink.appscriptify.com/docs
Requires-Python: >=3.9
Description-Content-Type: text/markdown
Requires-Dist: requests>=2.28.0

# Botlink Python SDK

Official Python SDK for Botlink by AppScriptify.

## Install
```bash
pip install appscriptify-botlink
```

## Usage
```python
from botlink import Botlink

client = Botlink(api_key="as-api-key_xxx")

print(client.projects) # Projects List

project = client.projects["project_id"]
print(project.agent.chat("Hello!"))
```

## Environment Variable
```bash
export BOTLINK_API_KEY=as_live_xxx
```
